Subject: using procmail with PP

From: sjm <[email-masked]>
Date: Wed, 19 Apr 1995 16:07:33 -0400

Our MIS dept decided to make unannounced changes in our mail handling.
One of the side effects is that .forward is now ignored. The new
package is called PP. Unfortunately MIS has no clue how to configure
this thing because it is new to them. (One wonders why they decided to
use it.)

Anyway my question is does anyone know how to run procmail under PP.
PP is running on a server that no one has access to and doesn't mount
user directories. This means that it doesn't look at ~/.mailfilter
which presumably absorbs the .forward capability. This seems to mean
that I can't use PP to do it for me.

My first thought is a cron job that frequently reads my mail and moves
it. However I don't know what I would use as a command to read mail.
Should I install mh maybe?

I am running on a Sparc-10 with SunOS 4.1.3

Any suggestions appreciated.